body {margin-top: 1px; margin-bottom: 1px}
a:link {font-size: 11px; color: #423e59; text-decoration: none}
a:visited {font-size: 11px; color: #423e59; text-decoration: none}
a:hover {font-size: 11px; color: #8090ed; text-decoration: none}
a:active {font-size: 11px; color: #423e59; text-decoration: none}

img {border: 0}

a.wh:link {color: #ffffff; text-decoration: none}
a.wh:visited {color: #ffffff; text-decoration: none}
a.wh:active {color: #ffffff; text-decoration: none}
a.wh:hover {color: #cccccc; text-decoration: none}

.links_menu {color: #010100; font-family: tahoma; font-size: 12px; text-align: left}


links {color: #ffffff; font-size: 13px;}
.links a:link {color: #ffffff; font-size: 13px; text-decoration: none}
.links a:visited {color: #ffffff; font-size: 13px; text-decoration: none}
.links a:active {color: #ffffff; font-size: 13px; text-decoration: none}
.links a:hover {color: #c0c0c0; font-size: 13px; text-decoration: none}

.data {color: #000000; font-size: 11px; text-decoration: none; padding-right: 10px; font-weight: bold;}
.columns {background-color: #f0f0f0}

.main_news {background-color: #ffffff}
.main {background-color: #ffffff; border-bottom: #02024c 1px solid; border-left: #02024c 1px solid; border-right: #02024c 1px solid; border-top: #02024c 1px solid}

.content {color: #000000; font-family: verdana; font-size: 12px; text-align: justify; padding-right: 8px; padding-left: 8px; padding-top: 8px}
.content a {font-size: 12px}
.table_resourses {color: #010100; font-family: verdana; font-size: 11px}
.table_resourses_01 {color: #010100; font-family: verdana; font-size: 11px; padding-left: 5px}
.table_resourses_05 {color: #010100; font-family: verdana; font-size: 11px; padding-left: 5px}

.linkunderline a {text-decoration:underline}
